## jenirok 0.1-2

=== src/gui/Makefile ===
#############################################################################
# Makefile for building: jenirok
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 3 11:01:00 2010
# Project:  gui.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile gui.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I../common -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lebook-1.2 -ledataserver-1.2 -lxml2 -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtSql -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		searchdialog.cpp \
		resultwindow.cpp \
		detailwindow.cpp \
		settingsdialog.cpp \
		aboutdialog.cpp \
		buttonselector.cpp \
		daemon.cpp \
		../common/eniro.cpp \
		../common/contactmanager.cpp \
		../common/db.cpp \
		../common/settings.cpp \
		../common/connectionmanager.cpp \
		../common/cache.cpp moc_mainwindow.cpp \
		moc_searchdialog.cpp \
		moc_resultwindow.cpp \
		moc_detailwindow.cpp \
		moc_settingsdialog.cpp \
		moc_aboutdialog.cpp \
		moc_eniro.cpp \
		moc_connectionmanager.cpp \
		qrc_icons.cpp \
		qrc_translations.cpp
OBJECTS       = main.o \
		mainwindow.o \
		searchdialog.o \
		resultwindow.o \
		detailwindow.o \
		settingsdialog.o \
		aboutdialog.o \
		buttonselector.o \
		daemon.o \
		eniro.o \
		contactmanager.o \
		db.o \
		settings.o \
		connectionmanager.o \
		cache.o \
		moc_mainwindow.o \
		moc_searchdialog.o \
		moc_resultwindow.o \
		moc_detailwindow.o \
		moc_settingsdialog.o \
		moc_aboutdialog.o \
		moc_eniro.o \
		moc_connectionmanager.o \
		qrc_icons.o \
		qrc_translations.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gui.pro
QMAKE_TARGET  = jenirok
DESTDIR       = 
TARGET        = jenirok

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gui.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile gui.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile gui.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/jenirok1.0.0 || $(MKDIR) .tmp/jenirok1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/jenirok1.0.0/ && $(COPY_FILE) --parents mainwindow.h searchdialog.h resultwindow.h detailwindow.h settingsdialog.h aboutdialog.h buttonselector.h daemon.h ../common/eniro.h ../common/contactmanager.h ../common/db.h ../common/settings.h ../common/connectionmanager.h ../common/cache.h .tmp/jenirok1.0.0/ && $(COPY_FILE) --parents icons.grc ../common/translations.grc .tmp/jenirok1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp searchdialog.cpp resultwindow.cpp detailwindow.cpp settingsdialog.cpp aboutdialog.cpp buttonselector.cpp daemon.cpp ../common/eniro.cpp ../common/contactmanager.cpp ../common/db.cpp ../common/settings.cpp ../common/connectionmanager.cpp ../common/cache.cpp .tmp/jenirok1.0.0/ && $(COPY_FILE) --parents ../common/translations/fi_FI.ts .tmp/jenirok1.0.0/ && (cd `dirname .tmp/jenirok1.0.0` && $(TAR) jenirok1.0.0.tar jenirok1.0.0 && $(COMPRESS) jenirok1.0.0.tar) && $(MOVE) `dirname .tmp/jenirok1.0.0`/jenirok1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/jenirok1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_searchdialog.cpp moc_resultwindow.cpp moc_detailwindow.cpp moc_settingsdialog.cpp moc_aboutdialog.cpp moc_eniro.cpp moc_connectionmanager.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_searchdialog.cpp moc_resultwindow.cpp moc_detailwindow.cpp moc_settingsdialog.cpp moc_aboutdialog.cpp moc_eniro.cpp moc_connectionmanager.cpp
moc_mainwindow.cpp: searchdialog.h \
		buttonselector.h \
		settingsdialog.h \
		aboutdialog.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_searchdialog.cpp: buttonselector.h \
		searchdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) searchdialog.h -o moc_searchdialog.cpp

moc_resultwindow.cpp: searchdialog.h \
		buttonselector.h \
		resultwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) resultwindow.h -o moc_resultwindow.cpp

moc_detailwindow.cpp: searchdialog.h \
		buttonselector.h \
		detailwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) detailwindow.h -o moc_detailwindow.cpp

moc_settingsdialog.cpp: buttonselector.h \
		settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o moc_settingsdialog.cpp

moc_aboutdialog.cpp: aboutdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) aboutdialog.h -o moc_aboutdialog.cpp

moc_eniro.cpp: ../common/eniro.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/eniro.h -o moc_eniro.cpp

moc_connectionmanager.cpp: ../common/connectionmanager.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/connectionmanager.h -o moc_connectionmanager.cpp

compiler_rcc_make_all: qrc_icons.cpp qrc_translations.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_icons.cpp qrc_translations.cpp
qrc_icons.cpp: icons.grc \

=== debian/changelog ===
jenirok (0.1-2) unstable; urgency=low

  * Daemon disconnects network connection now automatically
  * Password field in settings changed to show as asterisks

 -- Jesse Hakanen <jessehakanen@gmail.com>  Wed,  2 Jun 2010 16:24:11 +0100

jenirok (0.1-1) unstable; urgency=low

  * Initial release

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat, 29 May 2010 13:09:42 +0100

=== debian/control ===
Source: jenirok
Section: user/utilities
Priority: optional
Maintainer: Jesse Hakanen <jessehakanen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libebook-dev, libx11-dev, icd2-dev, gnupg
Standards-Version: 3.7.2

Package: jenirok
Architecture: any
Depends: ${shlibs:Depends}, libqt4-sql-sqlite
Description: Searches unknown callers using Eniro person search.
 Jenirok finds unknown callers' details 
 using Eniro person search. Person search
 can also be done by using a gui application.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5541&group_id=1530
XB-Maemo-Display-Name: Jenirok
XB-Maemo-Icon26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMBQTFRF7eQkTExMEFK1qKZP
 9/NXUo7n1dHQ/vxk4yoq7lBQioOBubiq9/WpjYkg/f3lc29o/f75FAsK4ru7
 3BMTnBcX+sXFYV8YOHfU/f3dqqii/NXVYhsb/uXlyshX6+XivdT3QXzUJ2fH
 4ODSoTU119zkMjIz4tvb/fzKw7wn2+b3Lkx4ByxjGVq8RoPe58fH4j8/4Bwc
 4+39mZiZ8/T2xsTEODYONXHLCRMhHyEcNwwMXp76rbrNH2HCX19fAAAA////
 4eFxCQAAAEB0Uk5T////////////////////////////////////////////
 ////////////////////////////////////////AMJ7sUQAAAJ1SURBVHja
 rNZ/V6owGMBxSaWAi7Cr1xzgKhEqS+3OGVjy+P7f1X2mgRtJ5Tn3648/PPuc
 bejU1u7MWvUXnMIwmu+F+AQS+DLjBHDbjXknwfiysfG5oP1/QadzBhi7w3We
 r4ftzo/AeCivYEbk83D8PXABcltMRmzieDkQV65uXwNYQ8Z7fk/m+8wGcL8B
 kEz83ki2NyKvRANI2GF4KcwM2peNICXE1MajcIAoM9BCKwF7NZFV41EU5aIk
 ILWPY26aQjbpVfkTyDsKmCkl4K2mMhM3cn9o1PMNeFDA/O3YDKj/F3sU4tex
 kQ1uS+buwW236i0HcyWB4I4C7ikMT4NuBlMEjzfvOnCaAcEZHm++ApkGnkD4
 OL4O9CW9dudl3Rlw/+YTGHnapl/nx7ZgsHdKKeecljmOmUM+VMHt8ZYR6sjh
 SlRw+Y4+VHtAUDWf4RSLxW+lxSJNICYVIHB3e62UAY+CP0pB5EFoaeBaB0BV
 EUR4hCwNbF/VEIAdBUE5PPCAxAfw8AGe79QyCPEblAZRFOEj4HgCQ0ufoQ7i
 5QaPaWFzbhc54oQgAFjL9uDibquEwLLiTXk8EooHLrSW5bEpJNjWwdKylnEY
 hnEMhs9WBU5KwN6/KWwPnpXkkmS4DIQh0FVkZhsE7OMXCMHzKfARyVOGFzYk
 MFXAxTEEg+VV1XIAXsRS+bOUHoEWgiu1DRGM0TPAAIw0ZcXX4EXpKgTOUkEU
 8KSF4EWrT/CrKrXBrkC9GnjBfaemmZDDdW1xQ48g6OttwGHCAPP0P4EEBrXx
 fdy3TcDzfwz6oVwp2zUB8jkJpg2gaPiTka8agChOxw9b2P0TYAAb2kGzzqyj
 cwAAAABJRU5ErkJggg==

## jenirok 0.1-3

=== Makefile ===
#############################################################################
# Makefile for building: jenirok
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 3 11:00:56 2010
# Project:  jenirok.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile jenirok.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src-gui \
		sub-src-daemon

src/gui/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok/src/gui/gui.pro -unix -o $(MAKEFILE)
sub-src-gui-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok/src/gui/gui.pro -unix -o $(MAKEFILE)
sub-src-gui: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE)
sub-src-gui-make_default: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) 
sub-src-gui-make_first: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) first
sub-src-gui-all: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) all
sub-src-gui-clean: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-gui-distclean: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-gui-install_subtargets: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) install
sub-src-gui-uninstall_subtargets: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) uninstall
src/daemon/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok/src/daemon/daemon.pro -unix -o $(MAKEFILE)
sub-src-daemon-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok/src/daemon/daemon.pro -unix -o $(MAKEFILE)
sub-src-daemon: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE)
sub-src-daemon-make_default: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) 
sub-src-daemon-make_first: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) first
sub-src-daemon-all: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) all
sub-src-daemon-clean: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-daemon-distclean: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-daemon-install_subtargets: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) install
sub-src-daemon-uninstall_subtargets: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: jenirok.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile jenirok.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile jenirok.pro

qmake_all: sub-src-gui-qmake_all sub-src-daemon-qmake_all FORCE

make_default: sub-src-gui-make_default sub-src-daemon-make_default FORCE
make_first: sub-src-gui-make_first sub-src-daemon-make_first FORCE
all: sub-src-gui-all sub-src-daemon-all FORCE
clean: sub-src-gui-clean sub-src-daemon-clean FORCE
distclean: sub-src-gui-distclean sub-src-daemon-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-gui-install_subtargets sub-src-daemon-install_subtargets FORCE
uninstall_subtargets: sub-src-gui-uninstall_subtargets sub-src-daemon-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/daemon/Makefile ===
#############################################################################
# Makefile for building: jenirokd
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 3 11:01:33 2010
# Project:  daemon.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile daemon.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/include/libxml2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I../common -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lebook-1.2 -ledataserver-1.2 -lxml2 -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtSql -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		calllistener.cpp \
		informationbox.cpp \
		../common/eniro.cpp \
		../common/contactmanager.cpp \
		../common/db.cpp \
		../common/settings.cpp \
		../common/connectionmanager.cpp \
		../common/cache.cpp moc_calllistener.cpp \
		moc_informationbox.cpp \
		moc_eniro.cpp \
		moc_connectionmanager.cpp \
		qrc_translations.cpp
OBJECTS       = main.o \
		calllistener.o \
		informationbox.o \
		eniro.o \
		contactmanager.o \
		db.o \
		settings.o \
		connectionmanager.o \
		cache.o \
		moc_calllistener.o \
		moc_informationbox.o \
		moc_eniro.o \
		moc_connectionmanager.o \
		qrc_translations.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		daemon.pro
QMAKE_TARGET  = jenirokd
DESTDIR       = 
TARGET        = jenirokd

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: daemon.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile daemon.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qdbus.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile daemon.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/jenirokd1.0.0 || $(MKDIR) .tmp/jenirokd1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/jenirokd1.0.0/ && $(COPY_FILE) --parents calllistener.h informationbox.h ../common/eniro.h ../common/contactmanager.h ../common/db.h ../common/settings.h ../common/connectionmanager.h ../common/cache.h .tmp/jenirokd1.0.0/ && $(COPY_FILE) --parents ../common/translations.grc .tmp/jenirokd1.0.0/ && $(COPY_FILE) --parents main.cpp calllistener.cpp informationbox.cpp ../common/eniro.cpp ../common/contactmanager.cpp ../common/db.cpp ../common/settings.cpp ../common/connectionmanager.cpp ../common/cache.cpp .tmp/jenirokd1.0.0/ && $(COPY_FILE) --parents ../common/translations/fi_FI.ts .tmp/jenirokd1.0.0/ && (cd `dirname .tmp/jenirokd1.0.0` && $(TAR) jenirokd1.0.0.tar jenirokd1.0.0 && $(COMPRESS) jenirokd1.0.0.tar) && $(MOVE) `dirname .tmp/jenirokd1.0.0`/jenirokd1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/jenirokd1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_calllistener.cpp moc_informationbox.cpp moc_eniro.cpp moc_connectionmanager.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_calllistener.cpp moc_informationbox.cpp moc_eniro.cpp moc_connectionmanager.cpp
moc_calllistener.cpp: informationbox.h \
		calllistener.h
	/usr/bin/moc $(DEFINES) $(INCPATH) calllistener.h -o moc_calllistener.cpp

moc_informationbox.cpp: informationbox.h
	/usr/bin/moc $(DEFINES) $(INCPATH) informationbox.h -o moc_informationbox.cpp

moc_eniro.cpp: ../common/eniro.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/eniro.h -o moc_eniro.cpp

moc_connectionmanager.cpp: ../common/connectionmanager.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/connectionmanager.h -o moc_connectionmanager.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all: qrc_translations.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_translations.cpp
qrc_translations.cpp: ../common/translations.grc \
		../common/translations/fi_FI.qm
	/usr/bin/rcc -name translations ../common/translations.grc -o qrc_translations.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:

=== debian/changelog ===
jenirok (0.1-3) unstable; urgency=low

  * App icon fixed

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu,  3 Jun 2010 13:27:37 +0100

=== debian/control ===
Source: jenirok
Section: user/utilities
Priority: optional
Maintainer: Jesse Hakanen <jessehakanen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libebook-dev, libx11-dev, icd2-dev, gnupg
Standards-Version: 3.7.2

Package: jenirok
Architecture: any
Depends: ${shlibs:Depends}, libqt4-sql-sqlite
Description: Searches unknown callers using Eniro person search.
 Jenirok finds unknown callers' details 
 automatically using Eniro person search. Person 
 search can also be done by using a gui application.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5541&group_id=1530
XB-Maemo-Display-Name: Jenirok
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAC6JJREFUeNrUWgtwVNUZ/u7d
 3WQ35B2SGAg4JKIBeQxqBQWHhygqiKW01RGhdexAtVMi0coUB2qBQUrVaVUo
 mqmmvhVHrWAJD6dYGbFSHiIIAYQ0kARCSNgkm81m772n3zl7N++QDWza6c78
 ubv3cc7/+r7/P/dEE0Lg//mjRWGMaZQHKY7/su7NlBejMdAeivgfSbEzCgbo
 mubEyhW3Iyc3DsKy+jZldAcOfO3F06u3SRuc0TDAEkLDjBkZGDU6gT/NLrIz
 mjhzICPdSQNCczujNayvwVBpKYy+iIBocYrmtNDoM1quOKM3haX+inbeFnJK
 hl3OHYqIsHjHJTNfaLzQXNE2wArhSionddWdkpT00DnTgL/RUOc9cU5IzIRS
 zIAVtHqZYGEHiCgbIKRXLDhcmlLu6JEafPppBT77RyWOHKnFBW8Auq4hJSUW
 o0amYeLELEy9dQCyByeq58xmM2Lmb0sUzmglkK4LNdzePWew5vcHsGHDSYTn
 cTrjkJSUqIwsLa3D3r21KPrLcSQkaJg3Nw8FBdeSwZJhBoN2JHswQETZAOlZ
 ixM/vWo3li7bC5POzMvLwwNzZmPS5PEYMiQbcXEeyMj7fH6UlJzEli1/x5tv
 bsDadYfx1tvHsHrV9zD/53lMKZPPi25AHDYgut3DHpfLJUaOyFSJmZqaJtav
 f074/eWcp55STamkVNjHKkodpVnU1JSJ5cuXksxj1LOPLRpO584TRtMcEWi8
 v0sRYq54/727wiDYGo3yv8CyrKyqKh/GjBlFz27A7bdPY9o0Mir19FaAYthi
 KoFgFyD8BHQcsXAHpkwZj61bt2PL1hMI+A3cdscAplNX4BZwEmPfHmrEhveP
 yxMn9GiR9OjRI1BcvAFDh+bAMqsoUknLvmy16wAkDQoWPMvy85ZzmDBhIoo3
 f4TMzAysXnMI7719AjFxOq/T4HYSIgqrTQpdrgE5lNykpGS8804hMjIy+NML
 3UFQM7a6Q1UB6qzZU+ltKrRdF5Qh1Rgx8jq89trLxJMDjy/eh3NnfHA6hAJs
 W5FOkca0BfGPKHdeogGjKcn5+QuRnT0UZWXlBKAZcjRJX4I7I90Dt9uJkNM0
 u6BpHcAplapm6s3EQw/NQ2Hhq3jl1e+w+NfDEfQGOzQuJAzTatdO11BSLjUE
 2dkDsXXLVqWKr8FHb1pqVOlJ2bdkZroxeFA8z4cV1zq1ByHRGbF++O74cQy/
 9iZcOVjHnn/eRixpaNsf9ot3kLXOY868HfLnNmeowXNg2OT5iI3v3y483dKm
 KxZVx3bh1IFizPz+bAwcMgRVVXVweFKUp3VdZ2HywQj4+N1lV08/D038JrFh
 2LiQEdH5N4ZH0qxlIPeq4QQ1MVG8Bfv2X8D4m/vD7zfbIa4tizpVUBjWa6Yu
 RGIWedgI9miAy+PCF68slO04Jt06DY5YDzyJbsgaJLsV2UU0+2pQfu4sgs3l
 yMpshmk0t+lhtE5xkNHStX5wuXMxdeqNyoCvdh/F+HHVHKPVADOoo95b36GQ
 cZSAz4umBi8NCPRYCYMBN86Xfa2UGDToSk4AmyKpBk8aphOlp87i8NcHkJPD
 3gcedKw9nSnSlPWcx/O4KjddnTl69AIN5xWj9W7L1BBgZDtVYpm7JsWyrIuv
 Nxktq7kJgcY6uGMc6Nevn1JO3iuVb2gSqGowcd7bqGjQ4XDzuiOC6hnGgkBy
 coI6U1NLZxjOds9aQm+3em0xQCpvEt1tEd61/nZ7LPNcGWwqYnGQcWp9Jspr
 2XUy7yUDyXuFylkNPVf/VjAb9prCKT1Chdv2R8LU1XidDWD/EYkB6qGYWLjj
 0+FlaL0XLsBFnNbUWaik8jKADr090DStZTlwMWrgPdIzLhJCjTozIMul2EzY
 zBbqenVlVKdCZtkRiEjogYQr8tRzJUcOKdCeI1/La6FCY7WzQFJoz8LKK2Rq
 xGD//mPquWuujlUGSMPkdRGWjhGQUxksQFIss2caFURt8pU3qu9/2/gh7rxj
 Ks4cPYjGxkYYQUOxkWU0wRXjQkWlgb9ubLjookWngvLehIRYrhcasHHjZ+r8
 qjU12PlFE57+bbpdD4QytosUEqqCGgYNMHo2wLQakZB9HdzJg9i8bcae3bsR
 H98PPq+PDBVQY6liTJwEyMr+WvMimNIhXy143A6kpqZg5849OHykRF0rO2Xg
 jbfr8PDPUnH10Biyj1ApJNAlBiw1cSQRkA2/MzYRA2+ci++2rsL6l17CO2vX
 ojkxCc1+P51gAOE06iH5pZEaLYhNSIAzPh75fy5U55eOG4f13xzCucb6Fq93
 RQgtdUB6PxhhBOTHYKucMeqHOP1lETvJzfjgww/x4AMPQFRUkGablZHogIWO
 dCyZTGMXoHs8wBVXYOnKldi7fz/uHDQIvxg2DH86cLBlKa88L0QnEDtbFbIi
 xoCNTC7cPXDGpSBQV4FHliwhfydj1l13QZw9C7OpSSkvhOhshKJiKkHlXVwT
 oH9//GHdOqx8/nmkud1YM3YsglxemuGaJCOgBCEwC3RmIRUBAlAeI5WgWsOG
 DG5i7s9esADPFxbCmZKC2PR09kYeaDEx0MizMk3UUUpsLA2PQ2xmJgL8/sSK
 FVj01FNI4/dXJkzAMKaSn+OFX9GE0qZV0BHEcoHgb2qG1USFzGBkEZBehCxm
 IUjdm5uLTaWlyF+2DB9v24bFDz+MSTfcgFh6VKVTOLISsfR8Q10dPmHq/Y7Y
 2XcwlCqzBw/GzAEDUEscCYkj29NuAjyOLblDF1xbOxATo3cNYulVEWkKaZq9
 ugrNM4eTF+TkYNG+ffj088+VjBg+HJMIxmtpXEpSkqo11bW1OFBSgs++/BLH
 TpxQQ82cPh2nysvxHg1ZwDHyEhOVAfYUePSJ02xZdAUpSaenTje36N/GADNE
 f700IJyQdfTadHrvo5tuwubKShQxGp9/+y0OUrr7TLrlFjyen4/pNGDHjh2Y
 zONTBPEGjgESgWaHYNdXvu6GqGitAzaIex0B2wDpsQZJoXx+FpeWMwjMf/P3
 N0yVYw0NqKFCOp/JIi7imUKL6O004mT6Pfeg/vx53HLzzfjpnDkoev11bDp9
 GmNTU8NjSyQvp5zrYn9gY7sI6JcSgTAp0QBJn9IJddJ7vJ5NRXPS0qDTGGHX
 BJm9MWSgg0yllz/4AG+98QZ+PGuWquJLHnsMHxcXY+mhQ3j3+uvDPac0YD3l
 bNcdVIdC1ltpGwFIVrJFGhMgk9QzCl4qJ1OsjscLlFqfDwXETAYz+Mnly3Gu
 upr4MzAoOxtLFi3CYd677uRJuPUW9RK6bwE7tNNGpGKEji39EXlfUDkhGaQH
 CfC+LCr85MCBKKWiz734IjxMrTqm29z77sP1Y8bgZYK6KhBAzz1sy0qndT3Q
 GwkXFVm4LImBCEQaUUdc3MvF0Dgq/ke2IvsIXidTzsmoLFu8GILfmyPY7Wk1
 gGXOYFEyeylhHEjsyDSKVEyKTvkNgWzQoGWrV6t09DG9xpN67589G5Fs8bQa
 oHFRrsdRPL0SER5CesvGQaTiI07GsjL/hI3c9u3b8dGmTexK3fDToEcfeQTp
 JAB7mdZtKMI7DQie/ASaO026shc7bmTqQG1Lh6oA3Ms3x400vICFa1N9PVY8
 84zyvpstRTbxsZDVnA2eJKMfUJ7tbiHqpSRe7gvSQvY/M5nPvkt49Z1ItnmV
 mPiV14tfUuklBQWop0EuRmfu/PnYuWuX9NJISnlXEXicMuMydJ9ISZLLSNGG
 Vnvzqedz99Lr7xLA64uKcPe0aRgzciRKy8oQT6Dbbw7TuzIgGjv1uyk3FDKP
 76ESvkvcfIhjOv6LKXg3ozBlyhRMmzwZz77wAs5UVcnL6yj5alOtDwyQO/XX
 rWV7PIOts+8ydk8SaMRSArioPf8b9lvwU331vxLfUEakcXLpxcvZJdZtbSs7
 8//VlGN9tftf1Mf/D1FysbfnzigZYKHv/lvlC5spu/z8R4ABAPyxmBrWZCgw
 AAAAAElFTkSuQmCC

## jenirok 0.1-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: jenirok
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 3 11:00:56 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jun 4 11:48:49 2010
 # Project:  jenirok.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile jenirok.pro
@@ -30,10 +30,10 @@
 
 src/gui/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui: src/gui/$(MAKEFILE) FORCE
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE)
 sub-src-gui-make_default: src/gui/$(MAKEFILE) FORCE
@@ -52,10 +52,10 @@
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE) uninstall
 src/daemon/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon: src/daemon/$(MAKEFILE) FORCE
 	cd src/daemon/ && $(MAKE) -f $(MAKEFILE)
 sub-src-daemon-make_default: src/daemon/$(MAKEFILE) FORCE

=== debian/changelog ===
jenirok (0.1-4) unstable; urgency=low

  * Added Finnish description

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat, 29 May 2010 01:31:04 +0100

## jenirok 0.1-6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: jenirok
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jun 4 11:48:49 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jun 4 18:29:21 2010
 # Project:  jenirok.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile jenirok.pro
@@ -30,10 +30,10 @@
 
 src/gui/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-6/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-6/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui: src/gui/$(MAKEFILE) FORCE
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE)
 sub-src-gui-make_default: src/gui/$(MAKEFILE) FORCE
@@ -52,10 +52,10 @@
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE) uninstall
 src/daemon/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-6/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-6/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon: src/daemon/$(MAKEFILE) FORCE
 	cd src/daemon/ && $(MAKE) -f $(MAKEFILE)
 sub-src-daemon-make_default: src/daemon/$(MAKEFILE) FORCE

=== debian/changelog ===
jenirok (0.1-6) unstable; urgency=low

  * Added missing Finnish translations for several error messages.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri,  4 Jun 2010 18:28:29 +0100

jenirok (0.1-5) unstable; urgency=low

  * Fixed wrong changelog date in version 0.1-4

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri,  4 Jun 2010 12:13:57 +0100

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,15 @@
 Package: jenirok
 Architecture: any
 Depends: ${shlibs:Depends}, libqt4-sql-sqlite
-Description: Searches unknown callers using Eniro person search.
+Description: Searches unknown callers' details using Eniro person search.
  Jenirok finds unknown callers' details 
  automatically using Eniro person search. Person 
  search can also be done by using a gui application.
+XB-Description-fi_FI: Hakee tuntemattoman soittajan tiedot Eniron henkilöhaulla.
+ Jenirok hakee tuntemattoman soittajan tiedot
+ automaattisesti Eniron henkilöhakua käyttämällä. 
+ Haku onnistuu myös graafisen käyttöliittymän
+ kautta.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5541&group_id=1530
 XB-Maemo-Display-Name: Jenirok
 XB-Maemo-Icon-26:

## jenirok 0.1-7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: jenirok
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jun 4 18:29:21 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jun 6 12:05:18 2010
 # Project:  jenirok.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile jenirok.pro
@@ -30,10 +30,10 @@
 
 src/gui/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-6/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-7/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-6/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-7/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui: src/gui/$(MAKEFILE) FORCE
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE)
 sub-src-gui-make_default: src/gui/$(MAKEFILE) FORCE
@@ -52,10 +52,10 @@
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE) uninstall
 src/daemon/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-6/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-7/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-6/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-7/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon: src/daemon/$(MAKEFILE) FORCE
 	cd src/daemon/ && $(MAKE) -f $(MAKEFILE)
 sub-src-daemon-make_default: src/daemon/$(MAKEFILE) FORCE

=== debian/changelog ===
jenirok (0.1-7) unstable; urgency=low

  * Decreased daemon's memory usage.
  * Increased maximum number of search results to 30.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat,  5 Jun 2010 10:20:47 +0100

## jenirok 0.2-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: jenirok
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jun 6 12:05:18 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Jun 16 20:27:16 2010
 # Project:  jenirok.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile jenirok.pro
@@ -30,10 +30,10 @@
 
 src/gui/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-7/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-1/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-7/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-1/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui: src/gui/$(MAKEFILE) FORCE
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE)
 sub-src-gui-make_default: src/gui/$(MAKEFILE) FORCE
@@ -52,10 +52,10 @@
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE) uninstall
 src/daemon/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-7/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-1/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-7/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-1/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon: src/daemon/$(MAKEFILE) FORCE
 	cd src/daemon/ && $(MAKE) -f $(MAKEFILE)
 sub-src-daemon-make_default: src/daemon/$(MAKEFILE) FORCE

=== debian/changelog ===
jenirok (0.2-1) unstable; urgency=low

  * Architecture changed to allow easier addition of new phonebook sources.
  * Added Norwegian phonebook (1881.no)
  * Connection handling improved especially in cases where no 3g or wlan network is available.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Tue, 15 Jun 2010 13:14:57 +0100
